.welcome-popup {
	color:#fff;
	background-color:#2f3031;
	background-image:url('https://www.engardebodyarmor.com/wp-content/uploads/2017/06/homepage-collection-soft-armor.png');
	background-position:bottom right;
	background-size:30%;
	background-repeat:no-repeat;
	width:700px;
	padding-right:195px;
}

.welcome-popup p {
	color:#fff;
}

.welcome-popup .content-block {
	margin-bottom: 3.5rem;
}

.welcome-popup .content-block.no-margin {
	margin-bottom:0px;
}

@media(max-width:767px){
	.welcome-popup {
		background-image:none;
		padding-right:44px;
	}
}

@media(min-width:768px) and (max-width:991px){
	
}
@media(min-width:992px) and (max-width:1199px){
	
}
@media(min-width:1200px){}


.ob_stor-relocator {
	padding-top: 0px !important;
	padding-bottom:0px !important;
}

body .search-options-btn {
	background-color: #e94c3b;
    color: #fff;
    font-family: Helvetica Neue LT W01_77 Bd Cn;
    border: 2px solid #e94c3b;
    text-transform: uppercase;
	line-height:38px;
	font-size: 1.063rem;
	border-radius:4px;
}

body a.wpml-toggle-box {
	padding:3px 0;
}
body .store-infowindow {
	font-family: AvenirNextLTW01-Medium;
	font-size: 13px;
    font-weight: 400;
    COLOR: #4d4c4c;
}
body #store_locator_search_form input#store_locatore_get_btn, body #store_locator_search_form input#store_locatore_search_btn {
	text-transform:uppercase !important;
	font-family: Helvetica Neue LT W01_77 Bd Cn;
	width:100%;
	border-radius:4px;
	font-size: 1.063rem;
	border: 2px solid #222!important;
}

body form#store_locator_search_form select {
	font-size: 1.063rem;
}

body div#store_locatore_search_map .gm-style-iw h3 {
    font-size: 13px;
    font-weight: bold;
    color: #4d4c4c;
    letter-spacing: 0px;
    text-transform:none;
    font-family: AvenirNextLTW01-Medium;
}